{
  "CLOSE": "Đóng",
  "PLAYLISTS": "Danh sách phát",
  "HOME": {
    "TITLE": "Fast IPTV",
    "SUBTITLE": "Vui lòng chọn danh sách phát từ danh sách hoặc thêm danh sách phát mới",
    "RATE_US": "Liked the extension? Please rate us on the Web Store.",
    "TABS": {
      "RECENTLY_ADDED": "Danh sách phát được thêm gần đây",
      "FILE_UPLOAD": "Thêm qua tải lên tệp",
      "URL_UPLOAD": "Thêm qua URL",
      "TEXT_IMPORT": "Nhập từ văn bản",
      "XTREME_IMPORT": "Thêm Xtreme Code",
      "STALKER_PORTAL_IMPORT": "Thêm Stalker Portal",
      "SEARCH_FROM_INTERNET": "Tìm kiếm từ Internet"
    },
    "PLAYLISTS": {
      "NO_PLAYLISTS": "Không có danh sách phát nào được thêm",
      "ADD_FIRST": "Vui lòng thêm danh sách phát đầu tiên của bạn",
      "ADDED_VIA_URL": "Được thêm qua tải lên URL. URL:",
      "ADDED_VIA_FILE": "Được thêm qua tải lên tệp",
      "XTREAM_PLAYLIST": "Danh sách phát Xtream",
      "STALKER_PORTAL": "Stalker portal",
      "CHANNELS": "Kênh",
      "ADDED": "Đã thêm",
      "SHOW_DETAILS": "Hiển thị chi tiết danh sách phát",
      "REMOVE": "Xóa danh sách phát",
      "SEARCH_PLAYLISTS": "Tìm kiếm danh sách phát theo tiêu đề",
      "INFO_DIALOG": {
        "PLAYLIST_DETAILS": "Chi tiết danh sách phát",
        "TITLE": "Tiêu đề",
        "FROM_URL": "Được thêm từ URL",
        "IMPORT_DATE": "Ngày nhập",
        "CHANNELS": "Số lượng kênh",
        "CLOSE": "Đóng",
        "SAVE": "Lưu",
        "USER_AGENT": "User agent",
        "ORIGINAL_FILENAME": "Tên tệp gốc",
        "FILE_PATH": "Đường dẫn tệp",
        "UPDATE_FAILED": "Cập nhật danh sách phát gần đây thất bại",
        "AUTO_UPDATE": "Tự động cập nhật",
        "AUTO_UPDATE_DESCRIPTION": "Nếu chức năng tự động làm mới được kích hoạt, danh sách phát sẽ được cập nhật tự động mỗi khi ứng dụng được khởi động.",
        "CUSTOM_USER_AGENT": "Một số nhà cung cấp IPTV cần một user-agent cụ thể để phát danh sách phát của họ.",
        "EXPORT_PLAYLIST": "Xuất danh sách phát dưới dạng m3u",
        "SERVER_URL": "URL máy chủ",
        "USERNAME": "Tên người dùng",
        "PASSWORD": "Mật khẩu",
        "MAC_ADDRESS": "Địa chỉ Mac",
        "PLAYLIST_EXPORT_SUCCESS": "Danh sách phát đã được xuất thành công.",
        "PLAYLIST_EXPORT_ERROR": "Lỗi: Xuất danh sách phát thất bại."
      },
      "REMOVE_DIALOG": {
        "TITLE": "Xóa danh sách phát",
        "MESSAGE": "Bạn có chắc chắn muốn xóa hoàn toàn danh sách phát này không?",
        "SUCCESS": "Danh sách phát đã được xóa thành công"
      },
      "UPDATED": "Đã cập nhật",
      "REFRESH": "Làm mới danh sách phát",
      "GLOBAL_FAVORITES": "Yêu thích toàn cục",
      "GLOBAL_FAVORITES_DESCRIPTION": "Danh sách phát được tạo tự động với các mục yêu thích tổng hợp từ tất cả danh sách phát",
      "MY_PLAYLISTS": "Danh sách phát của tôi",
      "MY_PLAYLISTS_SUBTITLE": "tất cả danh sách phát có sẵn",
      "PLAYLIST_UPDATE_SUCCESS": "Thành công! Danh sách phát đã được cập nhật thành công.",
      "PLAYLIST_UPDATE_ERROR": "Lỗi cập nhật chi tiết danh sách phát."
    },
    "FILE_UPLOAD": {
      "DRAG_DROP": "Kéo & thả tệp vào đây",
      "OR": "hoặc",
      "CHOOSE_PLAYLIST": "chọn danh sách phát",
      "REJECTED": "Tệp đã bị từ chối, định dạng tệp không được hỗ trợ {{filename}}."
    },
    "URL_UPLOAD": {
      "PLAYLIST_URL": "URL danh sách phát (m3u, m3u8)",
      "ADD_PLAYLIST": "Thêm danh sách phát",
      "CORS_NOTE": "Lưu ý: Để tránh các vấn đề CORS tại thời điểm này, ứng dụng sử dụng dịch vụ CORS Proxy công cộng. Nếu bạn muốn tải lên danh sách phát có dữ liệu nhạy cảm, sẽ an toàn hơn khi nhập từ tệp."
    },
    "TEXT_IMPORT": {
      "LABEL": "Chèn danh sách phát m3u(8) dưới dạng văn bản",
      "BUTTON_LABEL": "Nhập"
    },
    "XTREAM_PLAYLIST": {
      "TITLE": "Tiêu đề danh sách phát",
      "SERVER_URL": "URL máy chủ",
      "USERNAME": "Tên người dùng",
      "PASSWORD": "Mật khẩu",
      "ADD": "Thêm",
      "TEST_CREDENTIALS": "Kiểm tra thông tin đăng nhập",
      "URL_VALIDATION_ERROR": "Phải là một url hợp lệ với giao thức (ví dụ: http://example.com hoặc https://example.com:4324)"
    },
    "STALKER_PORTAL": {
      "TITLE": "Tiêu đề",
      "MAC_ADDRESS": "Địa chỉ Mac",
      "SERVER_URL": "URL máy chủ",
      "URL_VALIDATION_ERROR": "Phải là một url hợp lệ với giao thức (ví dụ: http://example.com/c hoặc https://example.com/stalker_portal/c)",
      "ADD": "Thêm"
    },
    "FILTER_BY_NAME": "Lọc theo tên",
    "FILTER_BY_TYPE": "Lọc theo loại",
    "SORT_PLAYLISTS": "Sắp xếp danh sách phát",
    "SORT_BY": "Sắp xếp theo",
    "SORT_OPTIONS": {
      "NAME_ASC": "Tên (A-Z)",
      "NAME_DESC": "Tên (Z-A)",
      "NEWEST": "Ngày thêm (Mới nhất trước)",
      "OLDEST": "Ngày thêm (Cũ nhất trước)"
    },
    "IMPORTED_AS_TEXT": "Đã nhập dưới dạng văn bản",
    "PARSING_ERROR": "Lỗi: Phân tích thất bại, không phải danh sách phát hợp lệ:"
  },
  "SETTINGS": {
    "TITLE": "Cài đặt / Fast IPTV",
    "SUBTITLE": "Thay đổi cấu hình của ứng dụng",
    "DESCRIPTION": "Vui lòng điều chỉnh các tùy chọn từ danh sách bên dưới và xác nhận bằng nút lưu thay đổi",
    "EPG_URL_LABEL": "URL EPG (*.xml hoặc *.xml.gz)",
    "EPG_URL_PLACEHOLDER": "Nhập URL",
    "REFRESH_EPG": "Làm mới EPG",
    "VIDEO_PLAYER_LABEL": "Trình phát video",
    "VIDEO_PLAYER_PLACEHOLDER": "Chọn một tùy chọn",
    "VERSION": "Phiên bản",
    "SAVE_CHANGES": "Lưu thay đổi",
    "BACK_TO_HOME": "Quay lại",
    "NEW_VERSION_AVAILABLE": "Có phiên bản mới",
    "LATEST_VERSION": "Bạn đang sử dụng phiên bản mới nhất",
    "STREAM_FORMAT": "Định dạng Stream",
    "LANGUAGE": "Ngôn ngữ",
    "SETTINGS_SAVED": "Thành công! Cấu hình đã được lưu.",
    "THEME": "Chủ đề hiển thị",
    "SHOW_CAPTIONS": "Hiển thị phụ đề",
    "ADD_EPG_SOURCE": "Thêm nguồn EPG",
    "EPG_URL_ERROR": "Giá trị không phải là URL hợp lệ",
    "VIDEO_PLAYER_DESCRIPTION": "Chọn trình phát video mặc định",
    "STREAM_FORMAT_DESCRIPTION": "Chọn định dạng stream mặc định (xtream)",
    "LANGUAGE_DESCRIPTION": "Chọn ngôn ngữ của ứng dụng",
    "THEME_DESCRIPTION": "Chọn chủ đề hiển thị của ứng dụng",
    "SHOW_CAPTIONS_DESCRIPTION": "Hiển thị hoặc ẩn phụ đề theo mặc định",
    "VERSION_DESCRIPTION": "Phiên bản hiện tại của ứng dụng",
    "EPG_NOTE": "Hiện tại EPG chỉ có sẵn trong phiên bản Fast IPTV dựa trên electron.",
    "EPG_NOTE_URL_TEXT": "Kiểm tra tại đây",
    "IMPORT_EXPORT_DATA": "Nhập/xuất danh sách phát",
    "IMPORT_EXPORT_DATA_DESCRIPTION": "Xuất hoặc nhập danh sách phát ở định dạng JSON được sử dụng trong ứng dụng.",
    "IMPORT_DATA": "Nhập",
    "EXPORT_DATA": "Xuất",
    "REMOVE_ALL": "Xóa danh sách phát",
    "REMOVE_ALL_BUTTON": "Xóa",
    "REMOVE_ALL_DESCRIPTION": "Nó sẽ xóa tất cả danh sách phát hiện có khỏi ứng dụng.",
    "REMOVE_DIALOG": {
      "TITLE": "Xóa tất cả danh sách phát",
      "MESSAGE": "Bạn có chắc chắn muốn xóa tất cả danh sách phát khỏi ứng dụng không?"
    },
    "IMPORT_ERROR": "Lỗi nhập, vui lòng thử với tệp khác.",
    "PLAYLISTS_REMOVED": "Tất cả danh sách phát đã bị xóa.",
    "MPV_PLAYER_PATH_LABEL": "đường dẫn mpv",
    "MPV_PLAYER_PATH_DESCRIPTION": "Đặt đường dẫn đến trình phát mpv trong hệ thống của bạn. Nó sẽ sử dụng đường dẫn được cung cấp đến tệp nhị phân mpv thay vì sử dụng đường dẫn được tìm thấy trong $PATH.",
    "MPV_PLAYER_PATH": "đường dẫn trình phát mpv",
    "VLC_PLAYER_PATH_LABEL": "Đường dẫn VLC",
    "VLC_PLAYER_PATH_DESCRIPTION": "Đặt đường dẫn đến trình phát VLC trong hệ thống của bạn. Nó sẽ sử dụng đường dẫn được cung cấp đến tệp nhị phân VLC thay vì đường dẫn mặc định cho hệ thống của chúng tôi.",
    "VLC_PLAYER_PATH": "Đường dẫn trình phát VLC",
    "REMOTE_CONTROL": "Điều khiển từ xa",
    "REMOTE_CONTROL_DESCRIPTION": "Bật điều khiển từ xa của ứng dụng.",
    "REMOTE_CONTROL_PORT": "Cổng điều khiển từ xa",
    "REMOTE_CONTROL_PORT_DESCRIPTION": "Cổng được sử dụng để điều khiển từ xa ứng dụng. Cổng 3000 được sử dụng theo mặc định."
  },
  "THEMES": {
    "DARK_THEME": "Chủ đề tối",
    "LIGHT_THEME": "Chủ đề sáng"
  },
  "CHANNELS": {
    "SEARCH_CHANNEL": "Tìm kiếm kênh",
    "UPLOAD_OR_SELECT_OTHER_PLAYLIST": "Tải lên hoặc chọn danh sách phát khác",
    "ALL_CHANNELS": "Tất cả kênh",
    "GROUPS": "Nhóm",
    "UNGROUPED": "Không được nhóm",
    "UNNAMED_CHANNEL": "Kênh không tên",
    "FAVORITES": "Yêu thích",
    "NO_FAVORITES": "Chưa có mục yêu thích nào",
    "USE_STAR_TO_FAVORITE": "Vui lòng sử dụng biểu tượng 'sao' để thêm kênh vào mục yêu thích của bạn.",
    "REMOVE_FAVORITE": "Xóa khỏi mục yêu thích",
    "FAVORITES_UPDATED": "Mục yêu thích đã được cập nhật!",
    "SORT_BY": "Sắp xếp theo",
    "SORT_BY_DATE": "Sắp xếp theo Ngày thêm (Mới nhất trước)",
    "SORT_BY_RATING": "Sắp xếp theo Xếp hạng",
    "SORT_BY_NAME": "Sắp xếp theo Tên (A-Z)"
  },
  "TOP_MENU": {
    "OPEN_CHANNELS_LIST": "Mở danh sách kênh",
    "TOGGLE_FAVORITE_FLAG": "Chuyển đổi cờ yêu thích",
    "OPEN_EPG_LIST": "Mở danh sách EPG",
    "OPEN_MULTI_EPG": "Mở chế độ xem Multi-EPG"
  },
  "EPG": {
    "TITLE": "Hướng dẫn chương trình điện tử",
    "NEXT_DAY": "Ngày tiếp theo",
    "PREVIOUS_DAY": "Ngày trước",
    "LIVE_NOW": "Đang phát trực tiếp",
    "LIVE_STREAM": "Phát trực tiếp",
    "TIMESHIFT_AVAILABLE": "Timeshift có sẵn, nhấp để phát",
    "EPG_NOT_AVAILABLE_DATE": "Rất tiếc, EPG không có sẵn cho ngày đã chọn",
    "EPG_NOT_AVAILABLE_CHANNEL_TITLE": "Rất tiếc, EPG không có sẵn cho kênh này.",
    "EPG_NOT_AVAILABLE_CHANNEL_DESCRIPTION": "Vui lòng thêm/thay đổi URL của danh sách EPG trong cài đặt của ứng dụng.",
    "FETCH_EPG": "Đang tải dữ liệu EPG...",
    "ERROR": "Rất tiếc, không thể tải EPG.",
    "DOWNLOAD_SUCCESS": "EPG đã được tải xuống thành công.",
    "PROGRAM_DIALOG": {
      "PROGRAM_DETAILS": "Chi tiết về chương trình TV",
      "TITLE": "Tiêu đề",
      "CATEGORY": "Thể loại",
      "PARENTAL_RATING_SYSTEM": "Hệ thống xếp hạng nội dung truyền hình",
      "DESCRIPTION": "Mô tả",
      "LANGUAGE": "Ngôn ngữ",
      "SHOW_PROGRAM_DETAILS": "Hiển thị chi tiết về chương trình này"
    },
    "FETCH_SUCCESS": "EPG đã được tải thành công"
  },
  "LANGUAGES": {
    "ARABIC": "العربية",
    "MOROCCAN_ARABIC": "العربية (اللهجة المغربية)",
    "ENGLISH": "English",
    "KOREAN": "한국어",
    "RUSSIAN": "Русский",
    "GERMAN": "Deutsch",
    "SPANISH": "Español",
    "CHINESE": "简体中文",
    "TRADITIONAL_CHINESE": "繁體中文",
    "FRENCH": "Français",
    "ITALIAN": "Italiano",
    "TURKISH": "Türkçe",
    "JAPANESE": "日本語",
    "DUTCH": "Nederlands",
    "BELARUSIAN": "Беларуская",
    "POLISH": "Polski",
    "VIETNAMESE": "Tiếng Việt",
    "INDONESIAN": "Bahasa Indonesia",
    "PORTUGUESE": "Português",
    "THAI": "ไทย",
    "FILIPINO": "Filipino",
    "HUNGARIAN": "Magyar",
    "MALAY": "Bahasa Melayu",
    "UKRAINIAN": "Ukrainian"
  },
  "YES": "Có",
  "NO": "Không",
  "MENU": {
    "OPEN": "Mở menu",
    "SUPPORT_ARIA": "Hỗ trợ Fast IPTV trên GitHub",
    "SETTINGS": "Cài đặt",
    "SETTINGS_ARIA": "Mở cài đặt",
    "BUG_REPORT": "Báo cáo lỗi",
    "WHAT_IS_NEW": "Có gì mới",
    "ABOUT": "Giới thiệu",
    "ABOUT_ARIA": "Giới thiệu về ứng dụng",
    "SUPPORT_PROJECT": "Hỗ trợ dự án"
  },
  "ABOUT": {
    "TITLE": "Giới thiệu về Fast IPTV",
    "DESCRIPTION": "Ứng dụng trình phát IPTV đa nền tảng với nhiều tính năng, như hỗ trợ danh sách phát m3u và m3u8, mục yêu thích, hướng dẫn TV, lưu trữ TV/bắt kịp và nhiều hơn nữa.",
    "VERSION": "Phiên bản",
    "GITHUB_TOOLTIP": "Kho lưu trữ ITPVnator trên GitHub",
    "BUY_ME_A_COFFEE_TOOLTIP": "Mua cho tôi một ly cà phê",
    "TWITTER_TOOLTIP": "Chia sẻ trên Twitter"
  },
  "UPDATE_AVAILABLE": "Có bản cập nhật",
  "REFRESH": "Làm mới",
  "XTREAM": {
    "PLAY": "Phát",
    "NAME": "Tên",
    "RELEASE_DATE": "Ngày phát hành",
    "GENRE": "Thể loại",
    "COUNTRY": "Quốc gia",
    "ACTORS": "Diễn viên",
    "DIRECTOR": "Đạo diễn",
    "DURATION": "Thời lượng",
    "CAST": "Dàn diễn viên",
    "EPISODE_RUN_TIME": "Thời gian chạy tập",
    "RATING": "Xếp hạng",
    "IMDB_RATING": "Xếp hạng IMDB",
    "KINOPOISK_RATING": "Xếp hạng Kinopoisk",
    "DESCRIPTION": "Mô tả",
    "YEAR": "Năm",
    "AGE": "Tuổi",
    "YOUTUBE_TRAILER": "Trailer YouTube",
    "EPISODE": "Tập"
  },
  "PORTALS": {
    "ALL_CATEGORIES": "Tất cả danh mục",
    "MY_FAVORITES": "Mục yêu thích của tôi",
    "ADD_TO_FAVORITES": "Thêm vào mục yêu thích",
    "REMOVE_FROM_FAVORITES": "Xóa khỏi mục yêu thích",
    "REMOVED_FROM_FAVORITES": "Đã xóa khỏi mục yêu thích",
    "ADDED_TO_FAVORITES": "Đã thêm vào mục yêu thích",
    "ERROR_VIEW": {
      "ACCOUNT_EXPIRED": {
        "TITLE": "Tài khoản đã hết hạn",
        "DESCRIPTION": "Tài khoản này đã hết hạn. Vui lòng kiểm tra thông tin đăng nhập trong cài đặt danh sách phát hoặc xóa nó."
      },
      "UNAUTHORIZED": {
        "TITLE": "Không được phép",
        "DESCRIPTION": "Vui lòng kiểm tra thông tin đăng nhập trong cài đặt danh sách phát hoặc xóa nó."
      },
      "NOT_FOUND": {
        "TITLE": "Không tìm thấy cổng",
        "DESCRIPTION": "Vui lòng kiểm tra thông tin đăng nhập và url cổng trong cài đặt danh sách phát hoặc xóa nó."
      },
      "EMPTY_CATEGORY": {
        "TITLE": "Danh mục trống",
        "DESCRIPTION": "Danh mục này không có nội dung, vui lòng chọn danh mục khác hoặc thay đổi loại nội dung"
      },
      "UNKNOWN_ERROR": {
        "TITLE": "Đã xảy ra lỗi",
        "DESCRIPTION": "Lỗi không xác định, vui lòng thử lại sau"
      },
      "PLAYLIST_SETTINGS": "Cài đặt danh sách phát",
      "HOME": "Trang chủ",
      "DELETE": "Xóa"
    },
    "EMPTY_LIST_VIEW": {
      "NO_SEARCH_RESULTS": "Không tìm thấy gì, hãy thử thay đổi yêu cầu tìm kiếm của bạn"
    },
    "STREAM_URL_COPIED": "URL stream đã được sao chép vào clipboard",
    "COPY_STREAM_URL": "Sao chép URL Stream"
  },
  "INFORMATION": "Thông tin",
  "USER": {
    "CLICK_TO_VIEW_PROFILE": "Nhấp để xem hồ sơ",
    "CLICK_TO_LOGIN": "Nhấp để đăng nhập",
    "SUBSCRIBED_USER": "Người dùng đã đăng ký"
  },
  "SUBSCRIPTION_REQUIRED": "Yêu cầu đăng ký",
  "SUBSCRIPTION_MESSAGE": "Để giúp trang trải chi phí máy chủ, vui lòng cân nhắc nâng cấp đăng ký của bạn để mở khóa nhiều tính năng hơn. Cảm ơn bạn!",
  "REMOTE_CONTROL": {
    "TITLE": "Điều khiển từ xa",
    "UP_CHANNEL": "Kênh lên",
    "DOWN_CHANNEL": "Kênh xuống",
    "HEADER": "Điều khiển từ xa Fast IPTV",
    "FOOTER": "Điều khiển từ xa Fast IPTV"
  }
}
